################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/snmp/mib_impl.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/snmp/mibvars.c 

C_DEPS += \
./prp_app_snmp/mib_impl.d \
./prp_app_snmp/mibvars.d 

OBJS += \
./prp_app_snmp/mib_impl.o \
./prp_app_snmp/mibvars.o 

OBJS__QUOTED += \
"prp_app_snmp\mib_impl.o" \
"prp_app_snmp\mibvars.o" 

C_DEPS__QUOTED += \
"prp_app_snmp\mib_impl.d" \
"prp_app_snmp\mibvars.d" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/snmp/mib_impl.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/snmp/mibvars.c" 


